<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11962" pointId="70" subPointId="0" userId="df54a6d5-1943-40d1-857a-15a5ddcbdd3b" date="2025-02-14 09:57:07" timeDiffer="2">
  <longitude>126.629578</longitude>
  <latitude>43.69361</latitude>
  <direction>351.6</direction>
  <altitude>342.69</altitude>
  <imageName>nor145654_image_p1_k2_2.jpg</imageName>
  <cName>环境照</cName>
  <address>中国吉林省吉林市丰满区松花西路</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1739498226992</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250214/1739498226992.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>